Rspamd 2.3 needs testers

Hi mates

We have a new version to test of Rspamd, the version 2.3

This is the changelog https://rspamd.com/blog/

To upgrade, simply issue

yum update rspamd --enablerepo=nethserver-testing

Please test it and breack it

to check what is occurring, see the maillog at /var/log/maillog

2 Likes